## systemtap 2.2.1

=== debian/changelog ===
systemtap (2.2.1-1ubuntu1) saucy; urgency=low

  * Make systemtap-sdt-dev depend on python:any, not python, so that
    it's usable as a build-dependency for cross-compilation.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 11 Oct 2013 21:54:38 -0700

systemtap (2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Drop patches that are part of the new upstream release:
    - 0001-man-stap.1-escape-minus-sign-properly.patch
    - 0002-man-stap.1-fix-typo.patch
    - 0003-man-stapprobes.3stap-escape-minus-sign-properly.patch
    - 0005-Add-missing-usr-bin-env-stap-to-some-examples.patch
    - 0006-man-stappaths.7-properly-escape-dot-in-the-beginning.patch
    - 0008-man-escape-quote-properly-in-header.patch
    - 0001-configure.ac-remove-temporary-file-after-test.patch
    - 0002-Makefile.am-remove-temporary-symlinks-in-distclean.patch
    - 0003-configure-Makefile-regenerate.patch
    - 0001-tapset-test-adieu.patch
    - 0001-Makefile.am-don-t-install-html-.tmpl-files.patch
    - 0002-Makefile.in-regenerate.patch
    - 0001-manpager-fix-warnings-by-adding-breaks-between-SEE-A.patch
    - 0001-blacklist-more-unsafe-functions.patch
    - 0001-Prepare-stap-prep-for-support-for-non-rpm-systems.patch
    - 0001-translator-tolerate-unavailable-System.map.patch
    - 0002-stap-prep-add-support-for-deb-based-systems.patch
    - 0003-man-add-man-page-for-stap-prep-1.patch
    - 0004-man-stap.1-add-reference-to-stap-prep-1.patch
    - 0001-install-stap-prep.1-man-page.patch
    - 0002-man-Makefile.in-regenerate.patch
    - 0001-stap-prep-debian-do-not-check-for-linux-kbuild.patch
  * Backport upstream commit 91872f5 (PR15484: have staprun disable
    kprobes-optimization again) to avoid kernel BUG during testsuite:
    - 0001-PR15484-have-staprun-disable-kprobes-optimization-ag.patch

 -- Timo Juhani Lindfors <timo.lindfors@iki.fi>  Thu, 16 May 2013 19:16:58 +0000
