=== debian/watch ===
version=3
http://sourceware.org/systemtap/ftp/releases/ systemtap-(.*)\.tar.gz
