## systemtap 2.5

=== debian/changelog ===
systemtap (2.5-0ubuntu2) utopic; urgency=medium

  * New upstream version.
  * Build for arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Jul 2014 17:49:55 +0200

systemtap (2.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make systemtap-sdt-dev architecture dependent again, build it on every
    architecture, move the sys/sdt.h to the multiarch include path, and don't
    ship the sdt headers on architectures where systemtap is not built.
    Closes: #748694.
    Doesn't need to be M-A: foreign. Closes: #749035.

 -- Matthias Klose <doko@debian.org>  Sat, 05 Jul 2014 17:08:01 +0200

systemtap (2.3-2) unstable; urgency=low

  * Don't Suggest linux-* since that won't guarantee right version anyway
    (Closes: #724561, #735459).
  * Depend on python:any for cross-installability (Closes: #726087).
  * Bump required libelf-dev and libdw-dev version (Closes: #730019).
  * Make systemtap-sdt-dev arch:all so that gcc and libc can B-D on it
    (Closes: #726248).
  * Bump Standards-Version to 3.9.5, no changes necessary.

 -- Timo Juhani Lindfors <timo.lindfors@iki.fi>  Sat, 05 Apr 2014 10:40:10 +0300
