=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: systemtap
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org> 
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org> 
 Uploaders: Timo Juhani Lindfors <timo.lindfors@iki.fi>
-Build-Depends: debhelper (>= 7.0.50~), libelf-dev (>= 0.141),
- libdw-dev (>= 0.141), libsqlite3-dev, texlive-latex-base, texlive-latex-recommended,
+Build-Depends: debhelper (>= 7.0.50~), libelf-dev (>= 0.148),
+ libdw-dev (>= 0.148), libsqlite3-dev, texlive-latex-base, texlive-latex-recommended,
  texlive-latex-extra, texlive-fonts-recommended, libnss3-dev, libnspr4-dev, pkg-config,
  libnss3-tools, xmlto, latex2html, libavahi-client-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://sourceware.org/systemtap/
 Vcs-Git: git://git.debian.org/git/collab-maint/systemtap.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/systemtap.git
 
 Package: systemtap
-Architecture: i386 amd64 ia64 s390 powerpc powerpcspe arm armel armeb armhf
+Architecture: any
 Depends: systemtap-runtime (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
  systemtap-common (= ${source:Version}), make
-Suggests: systemtap-doc, vim-addon-manager, linux-image, linux-headers, linux-debug
+Suggests: systemtap-doc, vim-addon-manager
 Description: instrumentation system for Linux
  SystemTap provides infrastructure to simplify the gathering of
  information about the running Linux system.
@@ -47,7 +46,7 @@
 Replaces: systemtap (<< 0.0.20081220-1)
 Breaks: systemtap (<< 0.0.20081220-1)
 Suggests: systemtap
-Architecture: i386 amd64 ia64 s390 powerpc powerpcspe arm armel armeb armhf
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Description: instrumentation system for Linux (runtime component)
  This package contains staprun program that can be used to run
@@ -72,7 +71,7 @@
  information about the running Linux system.
 
 Package: systemtap-server
-Architecture: i386 amd64 ia64 s390 powerpc powerpcspe arm armel armeb armhf
+Architecture: any
 Depends: libnss3-tools, avahi-utils, unzip, zip, systemtap (= ${binary:Version}),
  systemtap-client (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
  net-tools
@@ -87,7 +86,7 @@
  information about the running Linux system.
 
 Package: systemtap-client
-Architecture: i386 amd64 ia64 s390 powerpc powerpcspe arm armel armeb armhf
+Architecture: any
 Depends: avahi-utils, unzip, zip, dnsutils, systemtap-runtime (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: systemtap-server
 Description: instrumentation system for Linux (client for compile server)
@@ -103,7 +102,7 @@
  information about the running Linux system.
 
 Package: systemtap-sdt-dev
-Architecture: i386 amd64 ia64 s390 powerpc powerpcspe arm armel armeb armhf
+Architecture: any
 Depends: ${misc:Depends}, python:any
 Description: statically defined probes development files
  This package contains header file and executable (dtrace) that
