## systemtap 2.6

=== debian/changelog ===
systemtap (2.6-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Added patch so systemtap-mode can still be compiled with Emacs 24.4
    (Closes: #766994)

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Nov 2014 23:20:54 +0100

systemtap (2.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
    - No longer fails to compile with recent Debian kernels
      (Closes: #747090)
    - No longer fails to compile procfs probes (Closes: #761168)
  * Rebased patches
  * Changed dh-autoreconf build-dependency to autotools-dev as noticed by
    Lintian

 -- Hilko Bengen <bengen@debian.org>  Thu, 25 Sep 2014 22:44:45 +0200

systemtap (2.3-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using autotools-dev. Good enough to run the configure script,
    and dh-autoreconf breaks the po/ update.

 -- Matthias Klose <doko@debian.org>  Wed, 06 Aug 2014 10:01:07 +0200

systemtap (2.3-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Build systemtap only on architectures where it is packaged and assemble
    the systemtap-sdt-dev package from the just configured package.
  * Don't add the standard include path in dtrace and make the
    systemtap-sdt-dev package Multi-Arch: same.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Aug 2014 15:51:47 +0200
