## systemtap 2.7

=== debian/changelog ===
systemtap (2.7-0ubuntu1) vivid; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Feb 2015 09:06:13 +0100

systemtap (2.6-0.2ubuntu1) vivid; urgency=medium

  * Merge with Debian; remaining changes:
    - Build for arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Nov 2014 11:19:01 +0100
