## systemtap 2.8

=== debian/changelog ===
systemtap (2.8-2ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
    - Build for arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Sep 2015 22:52:19 +0200

systemtap (2.8-2) unstable; urgency=medium

  * Use dh-autoreconf instead of autotools-dev. Closes: #763443.

 -- Vincent Bernat <bernat@debian.org>  Fri, 31 Jul 2015 20:11:46 +0200

systemtap (2.8-1) unstable; urgency=medium

  * New upstream release. Closes: #789303.
    - No longer fails to compile with recent Debian kernels
    - Rebase some patches.
  * Add myself as an uploader.
  * Update Vcs-* fields in debian/control.
  * Bump Standards-Version to 3.9.6, no changes necessary.

 -- Vincent Bernat <bernat@debian.org>  Thu, 30 Jul 2015 17:09:13 +0200
