=== debian/control ===
--- 
+++ 
@@ -2,15 +2,28 @@
 Section: devel
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org> 
-Uploaders: Timo Juhani Lindfors <timo.lindfors@iki.fi>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libelf-dev (>= 0.148),
- libdw-dev (>= 0.148), libsqlite3-dev, texlive-latex-base, texlive-latex-recommended,
- texlive-latex-extra, texlive-fonts-recommended, libnss3-dev, libnspr4-dev, pkg-config,
- libnss3-tools, xmlto, latex2html, libavahi-client-dev
-Standards-Version: 3.9.5
+Uploaders: Timo Juhani Lindfors <timo.lindfors@iki.fi>,
+           Vincent Bernat <bernat@debian.org>
+Build-Depends: debhelper (>= 7.0.50~),
+               dh-autoreconf,
+               libelf-dev (>= 0.148),
+               libdw-dev (>= 0.148),
+               libsqlite3-dev,
+               texlive-latex-base,
+               texlive-latex-recommended,
+               texlive-latex-extra,
+               texlive-fonts-recommended,
+               libnss3-dev,
+               libnspr4-dev,
+               pkg-config,
+               libnss3-tools,
+               xmlto,
+               latex2html,
+               libavahi-client-dev
+Standards-Version: 3.9.6
 Homepage: http://sourceware.org/systemtap/
-Vcs-Git: git://git.debian.org/git/collab-maint/systemtap.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/systemtap.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/systemtap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/systemtap.git
 
 Package: systemtap
 Architecture: any
