=== debian/changelog ===
systemtap (2.9-2~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.
  * debian/rules
    - dont autoreconf

 -- Sandro Tosi <morph@debian.org>  Tue, 02 Feb 2016 10:39:33 -0500

systemtap (2.9-2) unstable; urgency=medium

  * Fix stap compilation with 4.4 kernel. Thanks to Michal Hocko for
    locating and testing the appropriate patch. Closes: #807692.

 -- Vincent Bernat <bernat@debian.org>  Fri, 11 Dec 2015 21:15:16 +0100

systemtap (2.9-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Thu, 15 Oct 2015 00:06:35 +0200
