=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 endif
 
 %:
-	dh $@ --parallel --with autotools-dev
+	dh $@ --parallel
 
 override_dh_auto_test:
 	# Tests cannot be run during build, see #526957
