## systemtap 3.0

=== debian/changelog ===
systemtap (3.0-6~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * debian/control:
    - downgrade b-d for gettext to >= 0.19.3, the version available in stable

 -- Sandro Tosi <morph@debian.org>  Thu, 25 Aug 2016 05:47:17 -0400

systemtap (3.0-6) unstable; urgency=medium

  * d/patches: add another compatibility patch for Linux 4.6+ (from upstream).
    Closes: #827441.

 -- Vincent Bernat <bernat@debian.org>  Thu, 16 Jun 2016 10:33:01 +0200

systemtap (3.0-5) unstable; urgency=medium

  * d/patches: add a compatibility patches for Linux 4.6+ (from upstream).
    Closes: #826802.

 -- Vincent Bernat <bernat@debian.org>  Thu, 09 Jun 2016 13:56:10 +0200

systemtap (3.0-4) unstable; urgency=medium

  * Really build for any architecture. Really closes: #752891.

 -- Vincent Bernat <bernat@debian.org>  Thu, 19 May 2016 07:12:37 +0200

systemtap (3.0-3) unstable; urgency=medium

  * Build for any architecture. This includes arm64, ppc64el and s390x.
    Closes: #752891.
  * Bump Standards-Version to 3.9.8.

 -- Vincent Bernat <bernat@debian.org>  Thu, 12 May 2016 07:22:51 +0200

systemtap (3.0-2) unstable; urgency=medium

  * d/patches: update patch to fix HTML documentation build (from upstream).
  * d/patches: fix 60s alarm reset when using "stap -c CMD" (from upstream).

 -- Vincent Bernat <bernat@debian.org>  Tue, 05 Apr 2016 19:00:20 +0200

systemtap (3.0-1) unstable; urgency=medium

  * New upstream release.
    + Remove 0001-Fix-BZ1285348-by-updating-systemtap-s-memory-flag-us.patch
  * d/control: bump Standards-Version.
  * d/control: update Vcs-* URL.
  * d/watch: check GPG signature when downloading new tarball.
  * d/rules: ensure HTML documentation is built.
  * d/patches: add a patch to fix HTML documentation build.
  * d/rules: fix file permissions for examples.

 -- Vincent Bernat <bernat@debian.org>  Tue, 05 Apr 2016 16:47:33 +0200

systemtap (2.9-3) unstable; urgency=medium

  * Build-Depends on gettext (>= 0.19.4). Closes: #813507.

 -- Vincent Bernat <bernat@debian.org>  Tue, 02 Feb 2016 20:36:01 +0100
