=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                dh-autoreconf,
+               gettext (>= 0.19.3),
                libelf-dev (>= 0.148),
                libdw-dev (>= 0.148),
                libsqlite3-dev,
@@ -18,15 +19,16 @@
                pkg-config,
                libnss3-tools,
                xmlto,
+               python-lxml,
                latex2html,
                libavahi-client-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://sourceware.org/systemtap/
-Vcs-Git: git://anonscm.debian.org/collab-maint/systemtap.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/systemtap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/systemtap.git
 
 Package: systemtap
-Architecture: i386 amd64 ia64 s390 powerpc powerpcspe arm armel armeb armhf
+Architecture: linux-any
 Depends: systemtap-runtime (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
  systemtap-common (= ${source:Version}), make
 Suggests: systemtap-doc, vim-addon-manager
@@ -59,7 +61,7 @@
 Replaces: systemtap (<< 0.0.20081220-1)
 Breaks: systemtap (<< 0.0.20081220-1)
 Suggests: systemtap
-Architecture: i386 amd64 ia64 s390 powerpc powerpcspe arm armel armeb armhf
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Description: instrumentation system for Linux (runtime component)
  This package contains staprun program that can be used to run
@@ -84,7 +86,7 @@
  information about the running Linux system.
 
 Package: systemtap-server
-Architecture: i386 amd64 ia64 s390 powerpc powerpcspe arm armel armeb armhf
+Architecture: linux-any
 Depends: libnss3-tools, avahi-utils, unzip, zip, systemtap (= ${binary:Version}),
  systemtap-client (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
  net-tools
@@ -99,7 +101,7 @@
  information about the running Linux system.
 
 Package: systemtap-client
-Architecture: i386 amd64 ia64 s390 powerpc powerpcspe arm armel armeb armhf
+Architecture: linux-any
 Depends: avahi-utils, unzip, zip, dnsutils, systemtap-runtime (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: systemtap-server
 Description: instrumentation system for Linux (client for compile server)
