=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 
 EMACS_ADIR = $(CURDIR)/debian/tmp/usr/share/emacs/site-lisp/systemtap-common
 
-CONF_FLAGS = --enable-sqlite --disable-crash --enable-docs --disable-pie \
+CONF_FLAGS = --enable-sqlite --disable-crash --disable-pie \
+	     --enable-docs --enable-htmldocs --enable-refdocs \
 	     --enable-server --without-rpm --disable-silent-rules \
 	     --enable-translator --disable-publican \
 	     --libexecdir=/usr/lib $(shell dpkg-buildflags --export=configure)
@@ -55,9 +56,9 @@
 	# Install stap-prep
 	install -D stap-prep $(CURDIR)/debian/tmp/usr/bin/stap-prep
 
-	# Ensure that example scripts are executable but tapset files are not
-	find debian/tmp/usr/share/doc/systemtap/examples/ -name \*.stp \! -executable | grep -v /tapset/ | xargs --no-run-if-empty chmod -v +x
-	find debian/tmp/usr/share/doc/systemtap/examples/ -name \*.stp -executable | grep /tapset/ | xargs --no-run-if-empty chmod -v -x
+	# Make all examples not executable. Some of them could be, but
+	# this is not consistently enforced.
+	find debian/tmp/usr/share/doc/systemtap*/examples/ -type f -executable | xargs --no-run-if-empty chmod -x
 
 	# Remove empty file to make lintian happy, patch sent to xmlto upstream
 	rm -f debian/tmp/usr/share/doc/systemtap/tapsets/tapsets.proc
