## systemtap 3.1

=== debian/changelog ===
systemtap (3.1-3ubuntu0.1) bionic-proposed; urgency=medium

  * Fix errors seen with Bionic's 4.15 based kernel due to upstream
    kernel changes (LP: #1766754)
    - PR22158-Fix-missing-spin_unlock_wait-declaration.patch
    - PR22551-Fix-reworked-timer-usage.patch

 -- Tyler Hicks <tyhicks@canonical.com>  Wed, 25 Apr 2018 20:56:22 +0000

systemtap (3.1-3) unstable; urgency=medium

  * Add patches from upstream to fix compatibilitye with newer kernels
    (Closes: #876337)
  * Add patch from upstream to fix broken asm header (Closes: #877459)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 05 Oct 2017 22:02:51 +0545

systemtap (3.1-2) unstable; urgency=medium

  * Upload to Unstable
  * Fix kernel version detection for custom built kernels running
    on Debian (Closes: #856461)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 08 Mar 2017 20:02:36 +0530

systemtap (3.1-1) experimental; urgency=medium

  [ Ritesh Raj Sarraf ]
  * New upstream version 3.1
  * Refresh patches, and drop some that are part of new release
  * Bump debhelper dependency to 9

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 02 Mar 2017 21:11:22 +0530

systemtap (3.0-8) unstable; urgency=medium

  * [25d73e5] Add lsb-release to Depends (Closes: #856458)
  * [9e770e1] Add patch to set correct messaging about debug symbol
    packages (Closes: #856460)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 01 Mar 2017 15:52:57 +0530

systemtap (3.0-7) unstable; urgency=medium

  * d/patches: support for 4.7 kernel by applying upstream patch.

 -- Vincent Bernat <bernat@debian.org>  Tue, 13 Sep 2016 20:08:58 +0200
