## systemtap 3.3

=== debian/changelog ===
systemtap (3.3-1) unstable; urgency=medium

  * Fix FTBFS on ia64.
    Thanks to Jason Duerstock (Closes: #884007)
  * New upstream version 3.2
  * Update patch debian/patches/systemtap-ia64.patch
  * Drop patches, merged upstream
  * Refresh patch debian/patches/suggest-readme.debian.diff
  * Switch packaging repo to Salsa
  * New upstream version 3.3
  * Refresh patches
  * Override stapbpf binary for user/group.
    Thanks to Emanuele Roca (Closes: #892995)
  * Don't create group twice during the build

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 15 Jun 2018 18:01:07 +0545
