=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: systemtap
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org> 
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org> 
 Uploaders: Timo Juhani Lindfors <timo.lindfors@iki.fi>,
            Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-autoreconf,
                gettext (>= 0.19.4),
                libelf-dev (>= 0.148),
@@ -25,8 +24,8 @@
                libavahi-client-dev
 Standards-Version: 3.9.8
 Homepage: http://sourceware.org/systemtap/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/systemtap.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/systemtap.git
+Vcs-Git: https://salsa.debian.org/git/debian/systemtap.git
+Vcs-Browser: https://salsa.debian.org/debian/systemtap.git
 
 Package: systemtap
 Architecture: linux-any
