## systemtap 4.0

=== debian/changelog ===
systemtap (4.0-1) unstable; urgency=medium

  [Emanuele Rocca]
  * New upstream version (Closes: #923016)
  * Add myself to uploaders
  * Update upstream signing key
  * Do not pass --parallel to dh, default since debhelper 10
  * Do not build depend on dh-autoreconf, debhelper enables it by default
    since version 10
  * Bump Standards Version

  [Ondřej Nový]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Fix wrong Vcs-*

 -- Emanuele Rocca <ema@debian.org>  Sat, 23 Feb 2019 01:04:03 +0100
