=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: systemtap
 Section: devel
 Priority: optional
-Maintainer: Ritesh Raj Sarraf <rrs@debian.org> 
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Uploaders: Timo Juhani Lindfors <timo.lindfors@iki.fi>,
-           Vincent Bernat <bernat@debian.org>
+           Vincent Bernat <bernat@debian.org>,
+           Emanuele Rocca <ema@debian.org>
 Build-Depends: debhelper (>= 11),
-               dh-autoreconf,
                gettext (>= 0.19.4),
                libelf-dev (>= 0.148),
                libdw-dev (>= 0.148),
@@ -22,9 +22,9 @@
                python-lxml,
                latex2html,
                libavahi-client-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: http://sourceware.org/systemtap/
-Vcs-Git: https://salsa.debian.org/git/debian/systemtap.git
+Vcs-Git: https://salsa.debian.org/debian/systemtap.git
 Vcs-Browser: https://salsa.debian.org/debian/systemtap.git
 
 Package: systemtap
