=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 endif
 
 %:
-	dh $@ --parallel
+	dh $@ --with autoreconf
 
 override_dh_auto_test:
 	# Tests cannot be run during build, see #526957
