## systemtap 4.1

=== debian/changelog ===
systemtap (4.1-8) unstable; urgency=medium

  * tests: do not fail if more than one linux-headers-amd64 version is
    available. (Closes: #934710)

 -- Emanuele Rocca <ema@debian.org>  Sat, 17 Aug 2019 17:07:27 +0200

systemtap (4.1-7) unstable; urgency=medium

  * Do not override dh_install either.
  * Add lintian override: shell-script-fails-syntax-check
    usr/share/systemtap/examples/stapgames/2048.stp.

 -- Emanuele Rocca <ema@debian.org>  Sun, 04 Aug 2019 18:39:05 +0200

systemtap (4.1-6) unstable; urgency=medium

  * Do not override dh_auto_build/dh_auto_install when building
    arch-independent packages. This should fix systemtap-common and
    systemtap-doc, now built by the autobuilders.
  * Ship examples with systemtap-doc. (Closes: #880420)

 -- Emanuele Rocca <ema@debian.org>  Sun, 04 Aug 2019 16:57:36 +0200

systemtap (4.1-5) unstable; urgency=medium

  * Source-only upload.

 -- Emanuele Rocca <ema@debian.org>  Fri, 02 Aug 2019 08:33:18 +0200

systemtap (4.1-4) unstable; urgency=medium

  * Add debian/tests/build-hello to check that compiling a hello world probe
    (pass 4) works. The test targets the kernel version installed by
    linux-headers-amd64.
  * Add debian/tests/list-coreutils-probe-points to check that stap -L works
    as expected.
  * Mark debian/tests/stap-prep as 'isolation-machine', after having done so
    for the upstream testsuite in 4.1-3. The kernel running on ci.debian.net
    is an old 4.9.110, and stap-prep has no chance to do the right thing with
    such kernel in testing/unstable. More in general, it is unlikely that in a
    test environment the running kernel matches whatever is installed by
    linux-headers-`uname -r`.

 -- Emanuele Rocca <ema@debian.org>  Sun, 28 Jul 2019 13:51:01 +0200

systemtap (4.1-3) unstable; urgency=medium

  * Build with python3 instead of python2 for the python2-rm transition:
    https://release.debian.org/transitions/html/python2-rm.html
  * Pass -a to dh_listpackages instead of -s, which is deprecated.
  * Add 'isolation-machine' to the list of autopkgtest restrictions for
    upstream testsuite. systemtap inserts kernel modules, and that cannot be
    done in LXC containers.
  * Use stapbpf in stap-prep testsuite so that it can be executed in LXC
    containers.
  * Set debhelper compatibility level to 12.

 -- Emanuele Rocca <ema@debian.org>  Sat, 27 Jul 2019 09:45:54 +0200

systemtap (4.1-2) unstable; urgency=medium

  * Patch stap-prep to check for the right kernel debug symbols package (-dbg
    rather than -dbgsym)
  * Run basic stap-prep testing and upstream test suite via autopkgtest
    (Closes: #526957)
  * Use the Salsa CI Pipeline (see debian/salsa-ci.yml)
  * Ship debian/systemtap-common.emacsen-compat (Closes: #932440)

 -- Emanuele Rocca <ema@debian.org>  Wed, 17 Jul 2019 22:29:10 +0200

systemtap (4.1-1) unstable; urgency=medium

  * New upstream version
  * Add debian/patches/syscalls.xmlpart-tbody.patch to fix documentation
    building with xmlto. The patch can likely be removed when packaging
    systemtap 4.2
  * Remove old patches
  * Set Standards Version to 4.4.0

 -- Emanuele Rocca <ema@debian.org>  Sat, 13 Jul 2019 13:22:32 +0200
