=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Timo Juhani Lindfors <timo.lindfors@iki.fi>,
            Vincent Bernat <bernat@debian.org>,
            Emanuele Rocca <ema@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                gettext (>= 0.19.4),
                libelf-dev (>= 0.148),
                libdw-dev (>= 0.148),
@@ -19,10 +19,10 @@
                pkg-config,
                libnss3-tools,
                xmlto,
-               python-lxml,
+               python3-lxml,
                latex2html,
                libavahi-client-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://sourceware.org/systemtap/
 Vcs-Git: https://salsa.debian.org/debian/systemtap.git
 Vcs-Browser: https://salsa.debian.org/debian/systemtap.git
@@ -75,7 +75,7 @@
 Package: systemtap-doc
 Architecture: all
 Section: doc
-Suggests: doc-base
+Suggests: doc-base, systemtap
 Depends: ${misc:Depends}
 Breaks: systemtap (<< 0.0.20081220-1)
 Replaces: systemtap (<< 0.0.20081220-1)
@@ -118,7 +118,7 @@
 
 Package: systemtap-sdt-dev
 Architecture: any
-Depends: ${misc:Depends}, python:any
+Depends: ${misc:Depends}, python3:any
 Description: statically defined probes development files
  This package contains header file and executable (dtrace) that
  can be used to add static probes into userspace applications
