=== debian/tests/control ===
Tests: stap-prep
Depends: systemtap, apt-utils
Restrictions: needs-root isolation-machine

Tests: upstream-testsuite
Depends: systemtap, systemtap-sdt-dev, dejagnu, linux-headers-amd64, linux-image-amd64-dbg, libnss3-dev, libnspr4-dev
Restrictions: needs-root rw-build-tree flaky isolation-machine

Tests: build-hello
Depends: systemtap, linux-headers-amd64
Restrictions: rw-build-tree allow-stderr

Tests: list-coreutils-probe-points
Depends: systemtap, linux-headers-amd64, coreutils-dbgsym
